package jp.sourceforge.orangesignal.ta.result;

import static org.junit.Assert.assertTrue;

import org.junit.Test;

public class FourPriceTest {

	@Test
	public void values() {
		final FourPrice[] values = FourPrice.values();
		for (final FourPrice value : values) {
			switch (value) {
			case OPEN: case HIGH: case LOW: case CLOSE:
					assertTrue(true);
					break;
				default:
					assertTrue(false);
			}
		}
	}

}
